<?php
/*-------------------------------------------------------+
| Filename: infusion_db.php
| Author: Andre Krell [systemweb.de]
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); }

// Datenbank-Tabellen festlegen
$sb_db['table_settings'] 	= DB_PREFIX."sw_studiobox_settings";
$sb_db['table_posts'] 	= DB_PREFIX."sw_studiobox_posts";

// Check if PHP-Fusion Version is 6 or higher
if (!defined("FUSION_V6") && substr($settings['version'],0,1) == '6') {
    define("FUSION_V6", true);
	define("DB_USERS", DB_PREFIX."users");
	define("DB_USER_GROUPS", DB_PREFIX."user_groups");
}
elseif (!defined("FUSION_V6")) { 
	define("FUSION_V6", false);
}
?>
